﻿/*
Teal #00a0af
Darker Teal
Silver #a7a9ac
Black #231f20
*/




/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

/* FONTS */

@font-face{
	font-family: dharma-gothic;
	src: url(https://events.portadelaidefc.com.au/docs/default-source/template/dharma-gothic-c-w01-regular.ttf);
}

 
 
/* -- Basic Styles */
body, html {
    margin: 0px;
    padding: 0px;
    color: #010101;
}
Body, TD, Input, Select, textarea, button {
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 13px;

}


input,select, textarea{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
body.sfPageEditor input, body.sfPageEditor select, body.sfPageEditor textarea {
    box-sizing: inherit;
    -moz-box-sizing: inherit;
    -webkit-box-sizing: inherit;
}

a {
    text-decoration: none;
    outline-style: none;
    -moz-outline: none;
    color: #018d9a;
}
a:hover {
    text-decoration:underline;
}
a img, a:hover img{
    border: none !important;
    text-decoration:none; 
}
 

.heading1, h1 {
    margin:10px 0 10px 0;
    font-size: 38px;
    font-weight: bold;
    letter-spacing:-1px;
    padding:0;
    text-transform :uppercase;
}
h2 {
    font-size: 25px;
    padding:0;
    margin: 15px 0 10px 0;
}
h3 {
    font-size: 20px;
    padding:0;
    margin:5px 0px 10px 0px;
}
h4 {
    font-size: 18px;
    padding:0;
    margin:5px 0px 10px 0px;
}

 
 

/* --------------- Buttons */
input[type=submit],  .submitBtn{ 
    background:#A7A9AC;
    color:#00383a;
/*    font-weight: bold;*/
	
    text-transform:uppercase;
    text-align: center;
    
    line-height:30px;
    height:45px;
    border:#007e82 1px solid;
    border-bottom:#007e82 2px outset;
    border-radius:2px;
    text-shadow: 0px 1px 1px #ccc;
    filter: dropshadow(color=#e3e3e3, offx=0, offy=1);
    font-family: dharma-gothic;
    letter-spacing: 1px;
    color: black;
    font-size: 41px;
}


/* --------------- Buttons 
input[type=submit],  .submitBtn{ 
    background:#009b9b url("/sf_images/default-source/master/pafcblankbutton.jpg"); 
    color:#FFFFFF;


    text-transform:uppercase;
    text-align: center;
    
    line-height:30px;
    height:45px;
    border:none;
    border-bottom:none;
    border-radius:2px;
    text-shadow: 0px 1px 1px #ccc;
    filter: dropshadow(color=#e3e3e3, offx=0, offy=1);
    font-family: dharma-gothic;
    letter-spacing: 1px;
    color: black;
    font-size: 41px;
}
*/
    
    


Input.aspNetDisabled {
    background: #666;
    color: #aaa;
    cursor: default;
}



/* -- Layout */

#container {
/*    min-width: 1100px;
    width: expression( this.scrollWidth < 1100 ? "1100px" : "auto" );
*/
	width: 990px;
	margin: 0px auto;
	background-color:transparent  !important;
}


.FixedWidth{
/*    width:1080px;  
    margin:0 auto;   
	*/
}

/* header */
#header{
/*    height: 160px;  */
    background:transparent;
    overflow:hidden;
	margin-bottom: 25px;
}
#header .FixedWidth{
    height:112px;
/*    margin-top:30px;  */
}
#header .logo{
    margin-left:-35px;
}
#header a:hover{
    text-decoration:none; 
}

#header .left{
    float:left;
/*    width:650px;  */
}
#header .right{
    float:right;
    width:350px;
    margin:0;
}


/* navi */
#navi{
    height:65px;
    background:#F8F8F8;
    color:#fff;
    overflow:hidden;
    clear:both;
}
#navi .left{
    float:left;
    width:990px
}
#navi .right{
    width:180px;
    float:right;
}

 
/**/
#navi a{
    display:block;
    float:left;
    line-height:48px;
/*    padding:0 15px;   */
    color:#fff;
    text-transform :uppercase;
    font-size:15px; 
	margin-left: 14px;
}
#navi a:hover{
    text-decoration:none;
    background:#1e1d1d;
    color:#00a0af;
}
#navi a.Current{
    background:#1e1d1d;
    color:#00a0af;    
}

#navi .right a{
    float:none;
    padding:0 5px;
    text-align :center;
    color:#fff;
    background:#00a0af;
}
#navi .right a:hover{
    color:#fff;
    background:#1e1d1d;
}


/* grey */
#grey_strip{
    background:#757575 url(images/grey.jpg);
    overflow:hidden;
}


#grey_strip .heading1, #grey_strip h1 {
    color:#fff;
    margin:5px 0 10px 15px;
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

/* teal */
#teal_strip{
    background:#009d9d url(grey.jpg);
    height:50px;
    overflow:hidden;
}

/* mid */
#mid {
    background: #FFFFFF;
    min-height:200px;
/*    height: expression( this.scrollHeight < 200 ? "200px" : "auto" );*/
    overflow:hidden;
}
#mid .MidInner{
/*    margin:20px 0 20px 15px;  */
}
#mid .zeDockZoneEmpty{
    min-height:110px !important;
}
#mid p {
    margin: 8px 0;
}
 



/* footer*/
#footer1{
    background:transparent;
    color:#fff;
    padding:50px 0 30px 0;
}
#footer1 a{
    color:#fff;
}
#footer1 .Footer1Inner{
    margin-left:15px;
}

#footer1 h3{
    
    margin:10px 0 22px 0;
    border-left:#009d9d 14px solid;
    padding:0 0 0 8px;
    text-transform:uppercase;
    font-weight:bold;
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:17px;
    line-height:18px;
    color:#f1f1f1;
}


#footer2{
    background:transparent;
    height:115px;
    overflow:hidden;
}
#footer2 .FixedWidth{
    clear:both;
    overflow:hidden;
    margin-top:15px;
}
#footer2 .left{
    float:left;
    width:250px;
}
#footer2 .left a:hover{
    text-decoration:none;   
}
#footer2 .right{
    float:right;
    width:800px;
}

 


 

 
 
/* MeetingCalView */
.MeetingCalView {
    width: 100%;
}

.MeetingCalView .MonthSelect {
    text-align: right;
    width: 50%;
    padding: 5px 5px;
}
.MeetingCalView .BulletMsg {
    text-align: left;
    width: 50%;
    padding: 5px 15px;
}
.MeetingCalView .Bullet {
    width: 10px;
    height: 10px;
    background-color: #ecf4fb;
    display: inline-block;
    border: #ccc 1px solid;
}
.MeetingCalView .Msg {
    line-height: 12px;
    color: #666;
}


.CalView1 {
    border: #bbb 1px solid;
    border-collapse: collapse;
}
.CalView1 td {
}
.CalView1 .MonthRow TD {
    padding: 4px;
    font-weight: bold;
    background-color: #333;
    color: #fff;
}
.CalView1 .MonthRow a {
    color: #eee !important;
    text-decoration: none;
    display: inline-block;
    padding: 4px;
}
.CalView1 .MonthRow a:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #000;
}

.CalView1 .DayHead {
    background-color: #000;
    color: #fff;
    border: #bbb 1px solid;
    padding: 4px;
    text-align: center;
}

.CalView1 .DayCell {
    background-color: #ecf4fb;
    border: 1px solid #bbb;
    width: 70px !important;
    height: 70px !important;
}

.CalView1 .DayCell a {
    color: #aaa;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}
.CalView1 .DayCell a.eventCalendarDayActive {
    background-color: #7dbad8;
    display: block;
    line-height: 70px;
    color: #fff;
}
.CalView1 .DayCell a.eventCalendarDayActive:hover {
    background-color: #000;
}


 

/* overwrite Footer Nav Menu */
#footer .RadTabStrip ul {
    float: right;
}
#footer .RadTabStrip .rtsLink {
    color: #000;
    border-right: #333 1px solid;
}
#footer .RadTabStrip .rtsLink:hover, #footer .RadTabStrip .rtsSelected {
    color: #999;
}

#footer .RadTabStrip .rtsLast .rtsLink {
    border-right: none;
}


/* GridView1 Default Styles for Grids */
table.GridView1 {
    border-collapse: collapse;
    border: 0 solid #fff;
    margin: 5px 0;
    width: 100%;
    border-spacing:0;
}
table.GridView1 td{
    padding: 4px;
    border: 1px solid #fff;
}
table.GridView1 th, table.GridView1 tr.HeadRow td {
    padding:0 8px;
    border: 1px solid #000;
    text-align:left;
    
    color: #999999;
    font-weight: bold;
    line-height: 33px;
    text-transform: uppercase;
}
table.GridView1 tr {
    background-color: #fff;
    border:0 solid #fff;
}

table.GridView1 tr.HeadRow {
    background-color: #000;
    color: #999;
    font-weight: bold;
}

table.GridView1 tr.AltRow {
    background-color: #f1f1f1;
}
table.GridView1 tr.SumRow {
    background-color: #eee;
    font-weight: bold;
}

table.GridView1 tr.PagerRow table td {
    padding: 0;
}
table.GridView1 tr.PagerRow td {
    background: #ddd;
}
table.GridView1 tr.PagerRow table {
    display: block;
    float: right;
}

table.GridView1 tr.PagerRow span, table.GridView1 tr.PagerRow a {
    display: block;
    clear: none !important; /* datagrid! */
    float: left; /* datagrid! */
    background: #eee;
    padding: 0 5px;
    margin: 0 1px;
    line-height: 20px;
    text-decoration: none;
}
table.GridView1 tr.PagerRow a:hover {
    background: #fff;
    color: navy;
    text-decoration: none;
}



/* End GridView1 Default Styles */

/* TotalView1 Default Styles */
table.TotalView1 {
}
table.TotalView1 td {
    padding: 3px 0 3px 10px;
    text-align: right;
}
table.TotalView1 .Label {
    font-weight: bold;
    white-space: nowrap;
}
table.TotalView1 .Value {
}
/* End TotalView1 Default Styles */

/* Table Cell padding */
.TDPadding1 TD {
    padding: 4px;
}

.TotalViewRow {
    overflow: hidden;
    clear: both;
}

.TotalViewRow .TotalView1 {
    display: block;
    float: right;
}
/* End Table Cell padding */



/* FormView */
Table.FormView1 {
    border-collapse: collapse;
    border: none;
}
Table.FormView1 td, Table.FormView1 th {
    padding: 5px;
    border: none;
}
Table.FormView1 th{
    text-align:left;
     
}
Table.FormView1 .Label {
    white-space: nowrap;
    text-align: right;
}
Table.FormView1 .Note{
    Color:#666;
    font-size:95%;
}

Table.FormView1 .FloatFields input{
    float:left;
}

/* ----------- Fixed Widths */

.Width1x {
    width: 32px;
}
.Width2x {
    width: 64px;
}
.Width3x {
    width: 96px;
}
.Width4x {
    width: 128px;
}
.Width5x {
    width: 160px;
}
.Width6x {
    width: 192px;
}
.Width7x {
    width: 224px;
}
.Width8x {
    width: 256px;
}
.Width9x {
    width: 288px;
}
.Width10x {
    width: 320px;
}
.Width11x {
    width: 352px;
}
.Width12x {
    width: 384px;
}



 
/* Generic */ 
.ColorTeal{
    color:#00a0af;
}

 

/* Sitefinity Search Pagination Style */

div.sf_pagerNumeric {
    width: 99%;
    float: left;
    text-align: right;
}

div.sf_pagerNumeric a {
    padding: 0px 4px 0px 4px;
}

div.sf_pagerNumeric a.sf_PagerCurrent {
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

/* Sitefinity Search Pagination Style */

div.sf_pagerNumeric {
    width: 99%;
    float: left;
    text-align: right;
    min-height: 22px;
}

div.sf_pagerNumeric a {
    padding: 0px 8px 0px 8px;
    border: 1px solid #d9c6a6;
}

div.sf_pagerNumeric a.sf_PagerCurrent {
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

 
 
  


/*JP-END*/

/* Message */
div.InfoMsg, .InfoStatus {
    display:block;
    color: #00a0af; 
    padding:4px;
    font-weight:bold;
    
}
div.ErrMsg, .ErrorStatus {
    color: maroon; 
    padding:4px;
    display:block;
    font-weight:bold;
}


/* Fixtures */
.pnlLoader {
    background: url("Images/ajax-loader.gif") no-repeat scroll 8px 8px #FFFFFF;
    border: 2px solid #ccc;
    left: 45%;
    padding: 16px 16px 16px 53px;
    position: fixed;
    top: 48%;
    z-index: 10000;
}

/* fix page edit layout*/
.zeControlDock {
    margin-bottom: 2px !important;
}


/* Breadcrumb1 */
.Breadcrumb1{
    margin:10px 0 5px 15px;   
    overflow:hidden;
    color:#fff;
}

.Breadcrumb1 a{
    color:#fff;
    line-height:14px;
    text-transform:uppercase;
    font-size:12px;
}

.Breadcrumb1 .RadSiteMap, .Breadcrumb1 .Delim{
    color:#fff;
    line-height:14px;
    
}
.Breadcrumb1 .RadSiteMap, .Breadcrumb1 ul, .Breadcrumb1 li{
    display:inline !important;
}
.Breadcrumb1 .sfBreadcrumbNodeSeparator{
    margin:0 0 0 5px;
}

.Breadcrumb1 .RadSiteMap .rsmFlow{
    padding:0;
    margin:0;
}

.Breadcrumb1 .rsmLink, .Breadcrumb1 .rsmLink:hover{
    color:#fff;
    line-height:14px;
}


.Breadcrumb1 .rsmLink, .Breadcrumb1 .rsmTemplate{
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    padding:0 0 0 5px !important;
    margin:0;
}


/* LinkList1 */
ul.LinkList1, ul.LinkList1 li{
    margin:0;
    padding:0;
    list-style-type:none;    
}

ul.LinkList1 a{
    display:block;
    text-decoration:none;
    outline:none;
    padding:8px;
    color:#fff;
    
}
ul.LinkList1 a:hover{
    background-color:#111;
}
/* LinkList2 */
ul.LinkList2, ul.LinkList2 li{
    margin:0;
    padding:0;
    list-style-type:none;    
}
ul.LinkList2 a{
    display:block;
    text-decoration:none;
    outline:none;
    border-bottom:#333 1px solid;
    padding:8px;

}
ul.LinkList2 a.Last{
    border-bottom:none;
}
ul.LinkList2 a:hover{
    background-color:#111;
}

/* SocialList1 */
UL.SocialList1 a{
    background:transparent url(images/social.png) no-repeat left top;
    line-height:34px;
    padding:0 8px 5px 40px;
    white-space:nowrap;
    margin:0 0 8px 0;
    opacity:0.7;
    filter:alpha(opacity=70);
}
UL.SocialList1 a:hover{
    background-color:transparent;
    opacity:1;
    filter:alpha(opacity=100);
}
UL.SocialList1 a.Facebook{
    background-position:left -50px;
}
UL.SocialList1 a.YouTube{
    background-position:left -99px;
}
UL.SocialList1 a.RSS{
    background-position:left -149px;
}
UL.SocialList1 a.Mail{
    background-position:left -198px;
}


/* FooterNav*/
ul.FooterNav{
    padding:0;
    margin:0;
    list-style-type:none;
    float:right;
    color:#333;
}
ul.FooterNav li{
    display:inline;
    list-style-type:none;
    padding:0 5px;
    margin:0;
}
ul.FooterNav a{
    color:#333;
    text-decoration:none;
}
ul.FooterNav a:hover{
    color:#000;
    text-decoration:underline;
}



/* Custom Buttons */

a.TealButton{
    display:inline-block;
    line-height:30px;
    height:30px;
    text-decoration:none;
    outline:none;
    border-radius:2px;
    border:#007e82 1px solid;
    border-bottom:#007e82 2px outset;
    color:#00383a;
    font-weight:bold;
    text-align:center;
    font-size:14px; 
    background:#009b9b url(images/tealbg.jpg);
    padding:0 10px;
    text-transform:uppercase;
    text-shadow: 0px 1px 1px #ccc;
    filter: dropshadow(color=#e3e3e3, offx=0, offy=1);
}
a.TealButton:hover{
    color:#fff;
    border-bottom:#333 2px outset;
    text-shadow: 0px 1px 1px #666;
    filter: dropshadow(color=#666, offx=0, offy=1);
}

a.WhiteButton{
    display:inline-block;
    line-height:30px;
    height:30px;
    text-decoration:none;
    outline:none;
    border-radius:2px;
    border:#cfcfcf 1px solid;
    border-bottom:#cfcfcf 2px outset;
    color:#00383a;
    font-weight:bold;
    text-align:center;
    font-size:14px; 
    background:#ececec;
    padding:0 10px;
    text-transform:uppercase;
    text-shadow: 0px 1px 1px #ccc;
    filter: dropshadow(color=#ccc, offx=0, offy=1);
}
a.WhiteButton:hover{
    color:#666;
    border-bottom:#999 2px outset;
    text-shadow: 0px 1px 1px #fff;
    filter: dropshadow(color=#fff, offx=0, offy=1);
}

/* PAList1 */
.PAList1 { 
    
    clear:both;
}
.PAList1 .Item{
    float:left;
    margin:25px 12px;
    position:relative;
}

.PAList1 .Item0{
    margin-left:0;
}
.PAList1 .Item3{
    margin-right:0;
}
.PAList1 .Body{
    margin:6px 0 0 0;
    width:245px;
    overflow:hidden;
    border:#aaa 1px solid;
    border-bottom:#fff 6px outset;
    border-radius: 5px;
}

.PAList1 .Grey{
    background:#222;
    height:6px;
}

.PAList1 .Price, .PAList1 .FromPrice{
    position:absolute;
    left:19px;
    top:0;
    width:82px;
    height:75px;
    overflow:hidden;
    background:url(images/productprice.png) no-repeat;
}
.PAList1 .Price span, .PAList1 .FromPrice span, .PAList1 .FromPrice i{
    display:block;
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    text-align:center;
    line-height:75px;
    font-size:20px;
    font-weight:700;
    color:#fff;
    margin-left:5px; 
}
.PAList1 .FromPrice i{
    font-size:13px;
    line-height:20px;
    font-style:normal;
    text-transform:uppercase; 
    margin-top:10px;
}
.PAList1 .FromPrice span{
    line-height:35px;
}

.PAList1 .Img{
    height:130px;
    overflow:hidden;
    text-align:right;
    background:#000;
}
.PAList1 .Img img{
    width:145px;
}
.PAList1 .About{
    overflow:hidden;
    background:#fff;   
}
.PAList1 .Text{
    margin:10px 20px;
    height:129px;
    overflow:hidden; 
}
.PAList1 .Name{
    display:block;
    text-decoration:none;
    color:#000; 
    font-size:20px;
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight:bold;
    margin:0 0 10px 0; 
    /*text-transform:uppercase;*/
}
.PAList1 .Name:hover{
    color:#666;
}
.PAList1 .Desc{
    display:block;
    color:#818181;
    font-weight:bold;
    font-size :12px;
    line-height:14px;
}
.PAList1 .Desc p{
    margin:0 !important;
}

.PAList1 .Buttons{
    clear:both;
    overflow:hidden;
    padding:10px 20px 20px 20px;
}
.PAList1 .More{
    width:92px;
    padding:0;
    float:left;
}
.PAList1 .Buy{
    width:92px;
    padding:0;
    float :right;
}
/*  END: PAList1 */

.ProductPage, .CategoryPage{
    clear:both;   
    overflow:hidden;
}


/* .PASide1 */
.PASide1{
    float:right;
    margin:0 0 20px 20px;
    width:517px;
    overflow:hidden;
}
.PASide1 .Image2, .PASide1 .Image3{
    max-width:515px;
    width: expression( this.scrollWidth > 515 ? "515px" : "auto" );
    display:block;
    margin:0 0 10px 0; 
}

.PASubDetail1 table.GridView1{
    margin:0;
}
.PASubDetail1 table.GridView1 td{
    padding:20px;
}
.PASubDetail1 .GridView1 .Buttons{
    padding-right:0;
    padding-left:0;   
}
.PASubDetail1 .GridView1 .Buttons div{
    width:115px;
    text-align:center;
}
.PASubDetail1 .GridView1 .Name{
    width:50%;
}
 
.PASubDetail1{
    position:relative;
    width:515px;
    overflow:hidden;
    border:#aaa 1px solid;
    border-bottom:#fff 6px outset;
    border-radius: 5px;
}


/* PADetail1 */
.PADetail1{
    position:relative;
    width:515px;
    overflow:hidden;
    border:#aaa 1px solid;
    border-bottom:#fff 6px outset;
    border-radius: 5px;
    margin:0 0 10px 0;
}
.PADetail1 .Img{
    position:absolute;
    right:0;
    top:0;

    width:115px;
    height:103px;
    overflow:hidden;
}
.PADetail1 .Img img{
    width:115px;
}

.PADetail1 table{
    border-collapse :collapse;
    border:0 solid white;
    width:100%;
}
.PADetail1 table .Head1, .PADetail1 table .Head2{
    background:#000;
}
.PADetail1 .Head1 td{
    height:50px;
    color:#fff;
    font-size:20px;
    font-weight:bold;
    text-transform:uppercase;
    padding:20px 20px 0 20px;
}

.PADetail1 .Head2 td{
    height:33px;
    font-weight:bold;
    line-height:33px;
    color:#999;
    text-align :left;
    padding:0 20px;
    text-transform:uppercase;
}
.PADetail1 .Data td{
    background:#fff;
    color:#000;
    padding:20px;
    font-size:11px;
    font-weight:bold;
    text-transform:uppercase;
    border:1px solid white;
}

.PADetail1 .AltRow td{
    background: #f1f1f1;
}

.PADetail1 td.Type{
    width:100%;
    font-size:12px;
}
.PADetail1 td.Type a{
    color:#000;   
} 
.PADetail1 td.Buttons{
    padding:20px 0;
    
}
.PADetail1 td.Buttons div{
    width:115px;
    text-align:center 
}

.PADetail1 .PriceValue{
    font-size:30px;
    display:block;
}
 
.PADetail1 .Buy, .PADetail1 .Enquire{
    width:85px;
    padding:0;
}
.PADetail1 .Buy{
    margin:0 0 5px 0;
}


/* ProfilePage */
#ProfilePage {
    overflow :hidden;
    clear :both;
}
#ProfilePage .LeftDiv{
    float:left;
    margin:0 20px 20px 0;
    width:190px;   
}
#ProfilePage .RightDiv{
    float:left;
    width:420px;
}

#ProfilePage .LeftDiv .ProfileImg{
    width:140px;
    overflow:hidden;
    margin:0 auto;
}
#ProfilePage .LeftDiv .ProfileImg img{
    max-width:140px;
    width: expression( this.scrollWidth > 140 ? "140px" : "auto" );
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    #ProfilePage .LeftDiv .FileUpload{
        width:180px;
        overflow:hidden;
    }
}
.rsvpCenter{
	padding-top: 10px;
	text-align:center;
}

.RSVPButton{
	background:url("/images/RSVP.png") no-repeat;
	cursor: pointer;
	width:115px;
	height:45px;
	z-index: 255;
	margin:0 auto;
	text-align:center;
}

#ctl00_MainContentArea_RSVP_BUTTON_btnRedirect {
	background:url("/images/RSVP.png") no-repeat;
	cursor: pointer;
	width:115px;
	height:45px;
	z-index: 255;
	margin:0 auto;
	text-align:center;
}

/* Prevents slides from flashing */
#slides {
    display:none;
	width:520px;
	height:369px;
}

.slidesjs-pagination, .slidesjs-navigation, .slidesjs-stop {
    display: none;
	color:transparent;
}

.slidesjs-container, .slidesjs-control{
	height:369px;
}

.ProductDetailHeader{
	height:25px;
	background-color:#0096ae;
	color:#FFFFFF;
}


input[id$='btnBookNow'], input[id$='_Cancel'], input[id$='_Enquire'], input[id$='_Not Selling'], input[id$='_SoldOut'], input[id$='NotSelling'] {
    background-image: url("/sf_images/default-source/master/pafcblankbutton.jpg"); 
    color:#FFFFFF;
    text-transform:uppercase;
    text-align: center;
    width:150px;
    line-height:30px;
    height:45px;
    border:none;
    border-bottom:none;
    border-radius:2px;
    text-shadow: 0px 1px 1px #ccc;
    filter: dropshadow(color=#e3e3e3, offx=0, offy=1);
    font-family: dharma-gothic;
    letter-spacing: 1px;
    color: black;
    font-size: 41px;
}

input[id$='registerNow_btn'],input[id$='lnkChangeAddress'], input[id$='cmdPlaceOrder'], input[id$='cmdUseAddress'], input[id$='cmdEditAddress'] {
    background: transparent;
	background-image: url("/sf_images/default-source/master/pafcblankbutton.jpg"); 
	color:#FFFFFF;

    text-transform:uppercase;
    text-align: center;
    width:150px;
    line-height:30px;
    height:45px;
    border:none;
    border-bottom:none;
    border-radius:2px;
    text-shadow: 0px 1px 1px #ccc;
    filter: dropshadow(color=#e3e3e3, offx=0, offy=1);

font-family: dharma-gothic;
    letter-spacing: 1px;
    color: black;
    font-size: 41px;
}

input[id$='Login_cmdLogin'], input[id$='cmdNewUser'], input[id$='btnSubmit'], input[id$='btnCancel'], input[id$='cmdApplyCampaign'], input[id$='cmdUpdateCart'], input[id$='cmdCheckOut'], input[id$='cmdUpdateCart'], input[id$='cmdNextStep'], input[id$='cmdBack'], input[id$='cmdSave'], input[id$='cmdCancel'], input[id$='cmdLogOut'], input[id$='btnRemovePhoto'], input[id$='updatePwd_btn']{
    background: transparent;
	background-image: url("/sf_images/default-source/master/pafcblankbutton.jpg"); 
	color:#FFFFFF;
 
    text-transform:uppercase;
    text-align: center;
    width:110px;
    line-height:30px;
    height:45px;
    border:none;
    border-bottom:none;
    border-radius:2px;
    text-shadow: 0px 1px 1px #ccc;
    filter: dropshadow(color=#e3e3e3, offx=0, offy=1);
font-family: dharma-gothic;
    letter-spacing: 1px;
    color: black;
    font-size: 41px;
}

input[id$='cmdAnother']{
	background: transparent;
	background-image: url("/sf_images/default-source/master/buttonlong.jpg"); 
	color:#FFFFFF;
    font-weight: bold;
    font-size:12px; 
    text-transform:uppercase;
    text-align: center;
    width:200px;
    line-height:30px;
    height:45px;
    border:none;
    border-bottom:none;
    border-radius:2px;
    text-shadow: 0px 1px 1px #ccc;
    filter: dropshadow(color=#e3e3e3, offx=0, offy=1);
}


/*
input[id$='btnBookNow'], input[id$='btnAddToCart'] {
    width: 123px;
    height: 34px;
    background-image: url(http://giantevents.gwsgiants.net.au/sf_images/buttons/booknow.jpg?sfvrsn=2);
    background-position: 0 0;
    margin-left: 15px;
    margin-top: 25px;
    color: transparent;
    border: none;
    border-radius: 0px;
}

a[id$='cmdDetails'], 
*/

  .DTLineDetails{
    background-image: url("/sf_images/default-source/master/pafcblankbutton.jpg"); 
    color:#FFFFFF;
    font-weight: bold;
    font-size:12px; 
    text-transform:uppercase;
    text-align: center;
    width:150px;
    line-height:30px;
    height:30px;
    border:none;
    border-bottom:none;
    border-radius:2px;
    text-shadow: 0px 1px 1px #ccc;
    filter: dropshadow(color=#e3e3e3, offx=0, offy=1);
}

a[id$='cmdDetails']{
	color:#FFFFFF;
    font-weight: bold;
    font-size:12px; 
    text-transform:uppercase;
    text-align: center;
    width:150px;
    line-height:30px;
    height:45px;
    border:none;
    border-bottom:none;
    border-radius:2px;
    text-shadow: 0px 1px 1px #ccc;
    filter: dropshadow(color=#e3e3e3, offx=0, offy=1);
}